name: condorcet_internet_voting
canonical:
  canonicalName:
    source: tech-plateforms
    value: Condorcet Internet Voting
  categories:
    - source: tech-plateforms
      value: CivicTech
  longDescription:
    en:
      source: tech-plateforms
      value: Ranked voting server
tech-plateforms:
  _source:
    name: Tech Plateforms for Civic Participations
    description: 'https://docs.google.com/spreadsheets/d/1YBZLdNsGohGBjO5e7yrwOQx78IzCA6SNW6T14p15aKU'
    url: 'https://git.framasoft.org/codegouv/tech-plateforms-yaml'
  API: ''
  About: Ranked voting server
  AppCivist Service 1: Voting
  AppCivist Service 2: ''
  AppCivist Service 3: ''
  CivicTech or GeneralPurpose: CivicTech
  Functions: ''
  Name: Condorcet Internet Voting
  Source: ''
  Website (s): 'http://civs.cs.cornell.edu/'
